@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;900&display=swap");

/*
  Josh's Custom CSS Reset
  https://www.joshwcomeau.com/css/custom-css-reset/
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

html {
  font-size: 10px;
}

html,
body {
  height: 100%;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

#root,
#__next {
  isolation: isolate;
}

/**
 * 基本設定
 * ----------------------------------------------------------------------------
 */

body {
  font-size: calc(1rem * 1.6);
  line-height: 1.5;
  word-break: break-all;
  color: #000000;
}
#pgpage{
	font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", -apple-system, BlinkMacSystemFont, Meiryo,sans-serif;
		background-color: #ffdd1b;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clear {
  clear: both;
}

.bread-crumb {
  margin-top: 109px;
  max-width: calc(1056px + (24px * 2));
  margin-inline: auto;
  padding: 17px 24px;
}

#pgpage {
  margin-bottom: -35px;
}

#container {
  margin: 0 auto;
  width: 100%;
}

.mb30 {
  margin-bottom: 30px;
}

/**
 * mainVisual(メインビジュアル)
 * ----------------------------------------------------------------------------
 */
#mainVisual {
  width: 100%;
	 background: url("img/mv_bg.png") center top no-repeat;
  background-size: 100% auto;
  overflow: hidden;
}

#mainVisual .inner {
  position: relative;
  padding: 0;
}

#mainVisual .inner .tver {
  position: absolute;
  display: block;
  top: 0;
  left: -20px;
  z-index: 0;
}

#mainVisual .inner .logo {
  display: block;
	margin-top: 50px;
  z-index: 1;
  position: relative;
}

#mainVisual .inner .logo img {
  margin: 0 auto;
}

#mainVisual .inner .jp01 {
  position: absolute;
  display: block;
  top: 30px;
  right: -40px;
  z-index: 2;
}

#mainVisual .inner .onair {
  padding: 0 0 25px 0;
  display: flex;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.sub_title img {
  margin: 80px auto 0;
}

/**
 * section
 * ----------------------------------------------------------------------------
 */
.inner {
  width: 1000px;
  margin: 0 auto;
  padding: 0 0 40px 0;
}

.back_color {
  background: #fff876;
  position: relative;
  padding-top: 30px;
}

/**
 * 見出し
 * ----------------------------------------------------------------------------
 */
.title_large {
  color: #fff;
  font-size: calc(2.1875rem * 1.6);
  font-weight: 900;
  line-height: 1.2;
  background: #e97a0e;
  padding: 10px;
  border-radius: 25px;
  margin-bottom: 30px;
  width: 350px;
  text-align: center;
}

.title_small {
  font-size: calc(1.4rem * 1.6);
}

.line_jagged {
  background: url("img/line_jagged.png") 0 bottom repeat-x;
  padding: 0 0 34px 0;
}

/**
 *　flexbox
 * ----------------------------------------------------------------------------
 */
.wrap_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/**
 *　概要
 * ----------------------------------------------------------------------------
 */

.about {
  font-weight: 500;
  font-size: 3.7rem;
	font-weight: bold;
   background-color: rgb(255 255 255 / 1);
  border-radius: 10px 20px;
	display: flex;
	color: #e97a0e;
	justify-content: space-between;
	padding: 10px;
	align-items: center;
}
.about_instructor img{
	width: 400px;
}
.about_text{
	margin-right: 50px;
}
.about_text img{
	float: left;
	width: 170px;
	height: 100%;
}
.text_cb{
	clear: both;
}
.pilates_title {
  font-size: calc(2rem * 1.6);
  font-weight: bold;
  margin: 70px auto 30px;
  border-bottom: 7px solid #d92f6b;
  display: table;
}

.about.pilates {
  background: #f9e5f1;
}

/**
 *　今週のテーマ
 * ----------------------------------------------------------------------------
 */
.theme_title{
	position: relative;
	margin-bottom: 40px;
}
.theme_title img{
	margin: 0 auto;
}
.theme_title p{
	position: absolute;/*重ねたい子要素にabsolute*/
  top:55%;
  left: 50%;
 -ms-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  -webkit-transform: translate(-50%,-50%);/*ベンダープレフィックス*/
  transform: translate(-50%,-50%);/*センター寄せの修正*/
  color: #e97a0e;
  font-size: 3rem;
	font-weight: bold;
  margin: 0!important;/*文字がずれている場合や*/
  padding: 0!important;/*文字が折り返される場合*/
}

.theme_area{
	padding: 10px 0 40px 0;
	border-radius: 15px;
	margin-top: 60px;
}
/*.theme_section{
	position: relative;
}
.theme_section::before{
	position: absolute;
	content: url("img/star.png");
	top: 5%;
	left: 5%;
}*/
.theme_week{
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-bottom: 20px;
}
.theme_week .week{
	font-weight: bold;
	  color: #e97a0e;
  font-size: 3rem;
}

.theme_img {
  margin: 30px auto 0;
}
.theme {
	border: 2px  solid #e97a0e;
  border-bottom: 5px solid #e97a0e;
	border-right: 5px solid #e97a0e;
	width: 80%;
	font-size: 3rem;
  font-weight: bold;
  text-align: center;
  background: #fff;
  border-radius: 30px;
	color: #e97a0e;
}
.theme p{
	padding: 5px;
}



.instructor {
  font-weight: bold;
  font-size: 2.5rem;
	color: #e97a0e;
 border: 2px  solid #e97a0e;
  border-bottom: 5px solid #e97a0e;
	border-right: 5px solid #e97a0e;
	background: #fff;
  width: 250px;
  text-align: center;
  padding: 5px 10px;
  border-radius: 30px;
  margin: 70px 0 0 20px;
  position: relative;
  top: 15px;
}
.name_area {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
}

.name {
  background: #ffe2d2;
  border-radius: 30px;
  font-weight: bold;
  padding: 10px 20px;
  width: 450px;
  text-align: center;
}

.name:nth-child(2) {
  background: #f9e5f1;
}

.instructor_area {
  display: flex;
  background: #fff;
  padding: 30px;
  border-radius: 15px;
  align-items: center;
  margin-bottom: 70px;
}

.instructor_about ul {
  padding-left: 0;
}

.instructor_about ul li {
  list-style: none;
  font-size: calc(0.8rem * 1.6);
}

.instructor_name {
  font-weight: bold;
  text-align: center;
  font-size: calc(1.2rem * 1.6);
  margin: 30px 0;
  line-height: calc(2rem * 1.6);
  text-decoration: underline;
  text-decoration-thickness: 5px;
  text-decoration-color: #e97a0e;
  text-underline-offset: 5px;
  text-decoration-skip-ink: none;
}

.instructor_img {
  margin-left: 20px;
}

.instructor_contact {
  display: flex;
  margin-top: 20px;
  border-top: dotted 2px;
  font-size: calc(0.9rem * 1.6);
  padding: 10px 0 0 10px;
}

.instructor_contact p:first-child {
  margin-right: 50px;
}

.instructor_contact p a {
  color: #000;
}

/**
 *　これまでの放送
 * ----------------------------------------------------------------------------
 */
.arc_title {
      font-weight: bold;
    font-size: 2.5rem;
    color: #e97a0e;
    border: 2px solid #e97a0e;
    border-bottom: 5px solid #e97a0e;
    border-right: 5px solid #e97a0e;
    background: #fff;
    width: 250px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 30px;
	margin-bottom: 30px;
}

.history .item {
  width: 47%;
}

.history .item .wrap_video {
  width: 100%;
}

.history .day {
  width: 50%;
  font-size: calc(1.2rem * 1.6);
  font-weight: 900;
  align-self: center;
}

.history .day2col {
  width: 100%;
  /*50%;*/
  font-size: calc(1.2rem * 1.6);
  font-weight: 900;
  align-self: center;
}

.history .large {
  font-size: calc(1.5rem * 1.6);
  text-align: center;
  margin: 0 0 100px 0;
}

.wrap_btn {
  width: 100%;
  align-self: center;
}

.wrap_btn a.btn_more {
  padding: 15px 0;
  width: 25%;
  color: #ffffff;
  text-align: center;
  position: relative;
  background: #e97a0e;
  border-radius: 30px;
  display: block;
  text-decoration: none;
  transition: 0.3s all;
  margin: 20px 0;
  left: 75%;
}

.wrap_btn a.btn_more.back {
  margin: 20px auto;
  left: 0;
}

.wrap_btn a.btn_more::before {
  content: "";
  width: 20px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  right: 19px;
  top: 22px;
  transform: rotate(30deg);
}

.wrap_btn a.btn_more::after {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  right: 20px;
  top: 27px;
}

.wrap_btn a.btn_more:hover {
  background: #b75f09;
  transform: translate(-2px, 2px);
}

.pagination .pager-number {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.pagination .pager-number li {
  margin: 5px;
  list-style: none;
}

.pagination .pager-number li a:not(.link_next),
.pagination .pager-number li.current_page {
  background: #000000;
  border-radius: 50%;
  color: #ffffff;
  width: 40px;
  text-align: center;
  display: block;
  height: 40px;
  text-decoration: none;
  padding-top: 6px;
}

.pagination .pager-number li.current_page {
  border: 2px solid #000000;
  background: #ffffff;
  color: #000000;
  padding-top: 5px;
}

.pagination .pager-number li a.link_next,
.pagination .pager-number li a.link_prev {
  background: #000000;
  border-radius: 10px;
  color: #ffffff;
  width: 100px;
  text-align: center;
  display: block;
  height: 40px;
  text-decoration: none;
  padding-top: 6px;
}

.pagination .pager-number li a:hover {
  background: #666666;
}

.day {
  background-color: #fff;
  border-radius: 15px;
  padding: 20px;
}

.archive_logo{
	width: 70%;
	margin: 0 auto;
}

/**
 *　動画
 * ----------------------------------------------------------------------------
 */
.wrap_video {
  width: 63%;
}

.wrap_video .video_black {
  position: relative;
  overflow: hidden;
  background: #000000;
  border: 8px solid #fff;
  border-radius: 15px;
}

.wrap_video .video_black::before {
  content: "";
  padding-top: 56.25%;
  display: block;
}

.wrap_video .video_black video,
.wrap_video .video_black iframe,
.wrap_video .video_black img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.wrap_video .large {
  margin: 10px;
  font-weight: 900;
  text-align: center;
  font-size: calc(1.3rem * 1.6);
}

.promotion {
  text-align: center;
  margin-bottom: 40px;
}

/**
 * 20231024　追記
 * ----------------------------------------------------------------------------
 */
.shop_text {
  font-size: calc(1.4rem * 1.6);
  font-weight: 900;
  margin: 0 0 15px 0;
  padding: 0 0 0 10px;
}

a.btn_black {
  padding: 15px 0;
  width: 32%;
  color: #ffffff;
  text-align: center;
  position: relative;
  background: #000000;
  border-radius: 30px;
  display: block;
  text-decoration: none;
  transition: 0.3s all;
  /*margin: 50px auto;*/
}

a.btn_black::before {
  content: "";
  width: 20px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  right: 19px;
  top: 22px;
  transform: rotate(30deg);
}

a.btn_black::after {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffffff;
  position: absolute;
  right: 20px;
  top: 27px;
}

/**
 * 1024
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width: 1024px) {
  /**
 * mainVisual(メインビジュアル) 　1024px
 * ----------------------------------------------------------------------------
 */
#mainVisual {
    width: 100%;
    background: url(img/mv_bg_sp.png) center top no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}
  #mainVisual .inner .logo {
    width: 100%;
    padding: 0;
  }


  /**
 * section 1024px
 * ----------------------------------------------------------------------------
 */
  .inner {
    width: 95%;
  }

  .inner_present {
    width: 90%;
  }


  .wrap_flex .box_white {
    width: 100%;
  }

  .wrap_flex .sns {
    width: 100%;
    margin: 20px 0 0 0;
    text-align: center;
  }

  .wrap_flex .sns a {
    display: inline-block;
    margin: 0 20px 0px 20px;
    transition: 0.3s all;
  }

  .name_area {
    flex-direction: column;
  }

  .name {
    margin: 10px auto;
  }

.about_instructor img {
    width: 300px;
}
	.about_text{
		margin-right: 20px;
	}
	.about{
		justify-content: space-around;
		font-size: 3rem;
	}
	.about_text img{
		width: 140px;
	}
	
	
  /**
 *　これまでの放送　1024ｐｘ
 * ----------------------------------------------------------------------------
 */
  .item {
    width: 100%;
  }

  .item figure img {
    margin: auto;
  }

  .day {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }

  .wrap_btn {
    margin-top: 30px;
    width: 100%;
    align-self: center;
  }

  .wrap_btn a.btn_black {
    width: 90%;
    margin: auto;
    max-width: 320px;
  }

  .history .day {
    width: 50%;
    text-align: left;
  }

  .wrap_btn a.btn_more {
    width: 70%;
    left: 0;
    margin: 20px auto;
  }
}

/* 1024px */

/**
 * 768
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .bread-crumb {
    margin-top: 72px;
    padding: 12px calc(16 / 402 * 100vw);
  }
  #container {
    background-size: 130% auto;
  }

  .title_large {
    font-size: calc(1.3rem * 1.6);
  }

  .title_small {
    font-size: calc(1rem * 1.6);
  }

  .title_large {
    margin: 0 auto 30px;
  }

  /**
 * mainVisual(メインビジュアル) 　768px
 * ----------------------------------------------------------------------------
 */
	#mainVisual .inner .logo{
		margin-top: 10px;
	}

  .time_img {
    width: 80%;
  }

	.sub_title img{
		margin-top: 40px;
	}
	.theme_area{
		padding-top: 40px;
	}
  .about {
    font-size: 2.5rem;
    text-align: left;
    padding: 20px;
	  flex-direction:column;
  }
	.about_text{
		margin-right: 0;
	}
	.about_text img{
		width: 110px;
	}

  .pilates_title {
    font-size: calc(1.5rem * 1.6);
    margin-top: 40px;
  }
	.theme_week{
		flex-direction: column;
	}
	.theme_week .week{
		font-size: 2.5rem;
	}
	.theme{
		width: 100%;
		font-size: 2.2rem;
	}
  .name {
    width: 100%;
  }

  .theme_title,
  .instructor {
    margin: 40px auto 0;
  }

  .name_area,
  .instructor_area,
  .instructor_contact {
    flex-direction: column;
  }

  .instructor_img {
    margin: 15px 0 0 0;
  }

  .instructor_contact p:first-child {
    margin: 0 0 10px 0;
  }

  /**
 *　これまでの放送 768px
 * ----------------------------------------------------------------------------
 */
  .history .item {
    width: 100%;
  }

  .history .day {
    width: 100%;
    text-align: center;
  }

  .wrap_btn a.btn_more {
    width: 70%;
    left: 0;
    margin: 20px auto;
  }

  .arc_title {
    margin: 20px auto;
  }
	.archive_logo{
		width: 100%;
	}

  /**
 *　番宣動画 768px
 * ----------------------------------------------------------------------------
 */
  .promotion iframe {
    width: 90%;
    height: 250px;
  }
}

/* 768px */
